img{
        padding-top:10vh;
    width: 20vh;
    position: relative;
    left: 50%;
    transform: translateX(-50%)
}
.loading img{
        padding-top:35vh;
}
.username{
    font-size: 2.5em;
}
.name{
    font-size: 1.5em;
}
.info i{
    padding-right: 10px;
}
.card-title{
    font-size: 1.3em;
}
ul.collection > li:hover{
    cursor: pointer;    
    background: #ECECEC;
    transition-duration: 250ms; 
}
.repos{
    max-height: 98vh;
    overflow: auto;
}
.repos::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
.repos::-webkit-scrollbar
{
    width: 6px;
	background-color: #F5F5F5;
}
.repos::-webkit-scrollbar-thumb
{
    border-radius: 10px;
	background-color: #000000;
}
.back{
    position: absolute;
    top: 25px;
    left: 25px;
    cursor: pointer;
}